Activity log for bug #1833138

Date Who What changed Old value New value Message
2019-06-17 22:11:38 dann frazier bug added bug
2019-06-17 22:12:09 dann frazier nominated for series Ubuntu Cosmic
2019-06-17 22:12:09 dann frazier bug task added linux (Ubuntu Cosmic)
2019-06-17 22:12:09 dann frazier nominated for series Ubuntu Bionic
2019-06-17 22:12:09 dann frazier bug task added linux (Ubuntu Bionic)
2019-06-17 22:12:09 dann frazier nominated for series Ubuntu Eoan
2019-06-17 22:12:09 dann frazier bug task added linux (Ubuntu Eoan)
2019-06-17 22:12:09 dann frazier nominated for series Ubuntu Disco
2019-06-17 22:12:09 dann frazier bug task added linux (Ubuntu Disco)
2019-06-17 22:13:17 dann frazier linux (Ubuntu Bionic): status New In Progress
2019-06-17 22:13:18 dann frazier linux (Ubuntu Cosmic): status New In Progress
2019-06-17 22:13:20 dann frazier linux (Ubuntu Disco): status New In Progress
2019-06-17 22:13:23 dann frazier linux (Ubuntu Disco): assignee dann frazier (dannf)
2019-06-17 22:13:25 dann frazier linux (Ubuntu Cosmic): assignee dann frazier (dannf)
2019-06-17 22:13:27 dann frazier linux (Ubuntu Bionic): assignee dann frazier (dannf)
2019-06-17 23:29:17 Terry Rudd bug added subscriber Terry Rudd
2019-07-02 08:47:52 Kleber Sacilotto de Souza linux (Ubuntu Cosmic): status In Progress Fix Committed
2019-07-02 08:51:22 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status In Progress Fix Committed
2019-07-03 13:03:02 Ubuntu Kernel Bot tags verification-needed-cosmic
2019-07-03 13:06:25 Ubuntu Kernel Bot tags verification-needed-cosmic verification-needed-bionic verification-needed-cosmic
2019-07-10 20:59:50 dann frazier tags verification-needed-bionic verification-needed-cosmic verification-done-bionic verification-done-cosmic
2019-07-22 10:53:34 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12126
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12127
2019-07-22 10:53:34 Launchpad Janitor cve linked 2018-12130
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11085
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11091
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11815
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11833
2019-07-22 10:53:34 Launchpad Janitor cve linked 2019-11884
2019-08-22 16:15:32 Ubuntu Kernel Bot tags verification-done-bionic verification-done-cosmic verification-done-bionic verification-done-cosmic verification-needed-xenial